@charset "utf-8";
/* CSS Document */


.body .body_1 a {color:#222;}
.body .body_1 div { text-align:center}
.body .body_1 > div > div {padding:11px 0;}
.body .body_1 .col_1 {float:left;width:97px;height:174px;padding:10px 0;}
.body .body_1 .col_1 div { text-align:left; padding-left:10px}
.body .body_1 .col_2 {float:left;border-left:1px solid #ccc;width:118px;height:174px;padding:10px 0;}
.body .body_1 .col_3 {float:left;border-left:1px solid #ccc;width:118px;height:174px;padding:10px 0;}
.body .body_1 .col_4 {float:left;border-left:1px solid #ccc;width:117px;height:174px;padding:10px 0;}
.body .body_1 .col_5 {float:left;border-left:1px solid #ccc;width:118px;height:174px;padding:10px 0;}
.body .body_1 .col_6 {float:left;border-left:1px solid #ccc;width:110px;height:174px;padding:10px 0;}